export default {
  // 路由国际化
  route: {
    dashboard: "Dashboard",
    document: "Document",
  },
  // 公用
  public: {
    cancel: "Cancel",
    confirm: "Confirm",
    username: "Username",
    avatar: "Avatar",
    close: "Close",
  },
  // 登录页面国际化
  login: {
    // title: "Metavatar-MetaTalker",
    title: "MetaTalker-Admin",
    username: "Username",
    email: "Phone",
    password: "Password",
    confirmPassword: "Confirm password",
    login: "Sign in",
    register: "Sign up",
    loginBtn: "Sign in",
    registerBtn: "Sign up",
    captcha: "Verify code",
    signIn: "Already got an account? Sign in here",
    signUp: "Don't have an account? Sign up here",
    forgetPwd: "I forgot my password",
    forgetPwdTitle: "Forgot password",
    SendEmail: "Send SMS Code",
    resetPassword: "Reset password",
    setNewPwd: "Set  new password",
    newPwd: "New password",
    oldPwd: "Old password",
    confirmNewPwd: "Confirm new password",
    confirm: "Confirm",
    gohome: "Back to home page",
    SMSCode: "SMS Code",
    SMSLogin: "SMS login",
    pwsLogin: "Account password login",
    sendSMS: "Send SMS",
    setInvitatioCode: "Invitation Code",
    invitatioCode: "Invitation Code",
  },

  // 导航栏国际化
  navbar: {
    account: "Account",
    logout: "Logout",
    goLogin: "Go and log in",
    LanguageChange: "Language switching",
    home: 'Home',
    apiManage: 'API Access Party Management',
    privatization: 'Privatized customer management',
    template: 'Template management',
    secretKey: 'Key View',
    video: 'Video production statistics',
    userMange: 'User Management',
    userList: 'User List',
    userMouldList: 'Private Custom Template List',
    userVoiceList: 'Private customized voiceprint list',
    rechargeList: 'Recharge List',
    videoList: 'Video List'
  },

  // 创作视频
  createVideo: {
    title: "Create  Video",
    availableMould: "Available moulds",
    personalWarehouse: "Personal warehouse",
    typeScript: "Type your script",
    uploadAudio: "Upload audio",
    recordedAudio: "Recorded audio",
    startRecorded: "Start recording",
    stopRecorded: "Stop recording",
    aiScript: "Ai script",
    typeTitle: "Type a title",
    confirm: "Confirm",
    aiText: "Please input here",
    languages: "Languages",
    voices: "Voices",
    styles: "Styles",
    reselect: "Reselect",
    sureUpload: "Confirm upload",
    generateVideo: "Generate video",
    saveVideo: "Save manuscript",
    select: "Please select",
    music: "Music",
    Aipicture: "Ai-generated pictures",
    AipictureTip: "Please customize your picture",
    chooseMusic: "Choose music",
    searchMusic: "Search music",
    copywriting: "Copywriting",
    BackgroundImage: "Background Image",
    comingSoon: "COMING SOON",
    material: "Material",
    subtitles: "Subtitles",
    sex: "Sex",
    videoRatio: "Video Ratio",
    all: "All",
    male: "Male",
    female: "Female",
    landscape: "Landscape",
    portrait: "Portrait",
    systemBGI: "System background diagram",
    personBGI: "Person background diagram",
    systemMaterial: "System Material",
    personMaterial: "Person Material",
    abscissa: "abscissa",
    ordinate: "ordinate",
    hierarchy: "hierarchy",
    ratio: "ratio",
    entered: "entered",
    tooltip2: "Add Pause",
    SubtitlesTip: "Subtitles will be shown here",
    subtitlesSwitch: "Subtitles Switch",
  },

  // 我的视频
  myCreating: {
    title: "My Creating",
    search: "Search...",
    name: "Name",
    date: "Date",
    videoTitle: "Video title：",
    download: "Download",
    delete: "Delete",
    more: "More",
    loading: "Loading , just a moment",
    noList: "Nothing here. How about making one ?",
    goCreate: "Go create !",
    manuscript: "Manuscript",
    generating: "Generating",
    generationFailed: "Failed",
    generationSucceed: "Succeed",
    manuscriptText: "Manuscript",
    generatingText: "The video is generating, Please wait a moment",
    generationFailedText: "The video generate is failed, Reason:",
    edit: "Edit",
    upSharpness: "Upgrade image quality",
    upSharpnessTips:
      "If you are satisfied with the preview, you can click here to improve the video sharpness ~",
    freeUserTip: "Free user-generated videos are limited to 5 minute",
    hasNewVideo: "You have a new video status!",
    reset: "reset",
  },

  // 个人账户
  account: {
    title: "My Account",
    reSetPwd: "Reset password",
    editInfo: "Edit personal information",
    until: "Until",
    getMore: "UPGRADE",
    copyCode: "Copy invitation code",
    saveCode: "Save QR code",
    buyHistory: "OrderHistory",
    inviteHistory: "InviteHistory",
    orderID: "OrderID",
    price: "Price",
    date: "Date",
    successed: "Successed",
    failed: "Failed",
    msg1: "Obtain one video production time",
    inputCode: "Please enter the invitation code",
    submit: "Submit",
    noListOrder: "没有数据哦,快去邀请更多人加入我们吧~",
    noListInvite: "No data, please invite more people to join us",
  },

  // 商店
  shop: {
    title: "Shop",
    Trial: "Trial",
    Lite: "Lite",
    Pro: "Pro",
    Adv: "Advanced",
    Ent: "Enterprise",
    selectPlan: "SELECT PLAN",
    WeChatPay: "WeChatPay",
    Alipay: "Alipay",
    score: "Credits",
    day: "day",
    second: "seconds",
    yes: "yes",
    no: "no",
    InviteGetscore: "Invite users to get score",
    createVideoPrice: "Create video prices",
    AIGeneratesPhotoPrices: "AI generates photo unit prices",
    UnitChargeDuration: "Unit charge duration",
    Language: "Language",
    sound: "Sound",
    IndividualVideoDuration: "Individual video duration",
    Watermark: "Watermark",
    AIGeneratedPortrait: "AI generated portrait",
    PhotoSinging: "Photo singing",
    AIGeneratedText: "The number of times AI generated text",
    VideoResolution: "Video resolution",
    DigitalPersonTemplate: "Digital person template",
    talkUs: "Talk With Us",
  },

  userModel: {
    title: "User Model",
  },

  voiceModel: {
    title: "Voice Model",
  },

  API: {
    title: "API Access",
    comingSoon: "Coming Soon",
  },

  signSucceed: {
    title: "Confirm your email",
    succeed: "Sign Succeed !",
    welcome: "Welcome to Metavatar ！",
    createSuccess:
      "Your account has been created successfully. Enjoy yourself !",
    expired:
      "Your ticket is expired. You can click the button to resend new email then",
    sendSuccess: "The email has been resent, you can check it now",
    goLogin: "Login now",
    reSend: "Resend",
  },

  modelMangage: {
    title: "Model",
  },

  businessMangage: {
    title: "Business",
    name: "Owner",
    address: "Address",
    status: "Status",
    code: "Code",
    addNew: "Add new business",
    createTime: "CreateTime",
    cancel: "Cancel",
    confirm: "Confirm",
    nameInputText: "Please type owner",
    addressInputText: "Please type address",
    codeInputText: "Please type code and make sure it's only",
    accessMethod: "Access Method",
    typeInputText: "Please select your access method",
  },

  keyMangage: {
    title: "Key",
    list: "Key List",
    name: "Owner",
    status: "Status",
    operations: "Operations",
    check: "Check",
  },

  priceMangage: {
    title: "Price",
  },

  dataCount: {
    title: "DataBoard",
  },

  apiMangage: {
    title: "API",
  },
  home: {
    info: 'Personal Information',
    welcome: 'Welcome',
    loginAccount: 'Login account',
    userName: 'User nickname',
    phone: 'Phone',
    time: 'Current account duration',
    setting: 'security setting',
    editPwd: 'Change password',
    key: 'secret key',
    view: 'View',
  },
  template: {
    img: 'picture'
  },
  video: {
    time: 'Total time consumed',
    code: 'Access Party Code',
    videoTime: 'Video duration',
    videoUrl: 'Video link',
    createTime: 'CreateTime',
    detail: 'View video details',
  },
  userList: {
    phone: 'phone',
    phonePlaceholder: 'Please enter your phone number',
    search: 'search',
    id: 'user id',
    poins: 'Current currency value',
    createDate: 'CreateTime',
    view: 'View',
    rechargeDetail: 'View recharge records',
    videoDetail: 'View video list',
    personMould: 'Bind custom templates',
    personVoice: 'Bind custom voiceprints',
    viewDetail: 'Detail',
    close: 'Close'
  },
  personMould: {
    cancel: 'Cancel',
    confirm: 'Confirm association'
  },
  personVoice: {
    lang: 'language',
    country: 'country',
    enName: 'English name',
    chineseName: 'Chinese name',
    cancel: 'Cancel',
    confirm: 'Confirm association'
  },
  rechargeList: {
    phone: 'phone',
    phonePlaceholder: 'Please enter your phone number',
    search: 'search',
    productName: 'product name',
    productNamePlaceholder: 'Please enter the product name',
    time: 'Recharge time period',
    orderNumber: 'Order No',
    payVendor: 'Payment method',
    orderPriceStr: 'Payment amount',
    createDate: 'CreateTime'
  },
  userMouldList: {
    phone: 'phone',
    phonePlaceholder: 'Please enter your phone number',
    search: 'search',
    coverImg: 'Cover Image',
    mouldSmId: 'Template number',
    mouldSmIdPlaceholder: 'Please enter the template number',
    bindPhone: 'Bind phone number',
    createDate: 'CreateTime'
  },
  userVoiceList: {
    phone: 'phone',
    phonePlaceholder: 'Please enter your phone number',
    mouldSmId: 'Template number',
    mouldSmIdPlaceholder: 'Please enter the template number',
    search: 'search',
    lang: 'language',
    country: 'country',
    enName: 'English name',
    chineseName: 'Chinese name',
    bindPhone: 'Bind phone number',
    createDate: 'CreateTime'
  },
  videoList: {
    phone: 'phone',
    phonePlaceholder: 'Please enter your phone number',
    text: 'text',
    textPlaceholder: 'Please enter text',
    type: 'type',
    typePlaceholder: 'Please select a type',
    portrait: 'Portrait',
    transversePlate: 'horizontal version',
    status: 'status',
    statusPlaceholder: 'Please select a status',
    notDeleted: 'Not deleted',
    deleted: 'Deleted',
    time: 'Create time period',
    search: 'search',
    title: 'Video Title',
    coverImg: 'Cover Image',
    videoPlayUrl: 'Video address',
    videoTime: 'Video duration',
    videoSize: 'Video size',
    videoMsg: 'Video Generation Information',
    costPoints: 'Consumption coins',
    costPointsDetail: 'Consumption Gold Coin Details',
    createDate: 'CreateTime',
    view: 'view',
    del: 'delete',
    videoDetail: 'Video Details',
    name: 'name',
    videType: 'Video type',
    close: 'Close'
  },
  businessCheck: {
    detail: 'Key details',
    copy: 'copy',
    status: 'Key Status',
    normal: 'normal',
    loseEfficacy: 'lose efficacy',
    restore: 'restore',
    cancel: 'cancel'
  },
  editPass: {
    username: 'user name',
    pass: 'password',
    checkPass: 'Confirm Password'
  },
  apiManage: {
    add: 'add',
    time: 'Duration (s)',
    viewKey: 'View Key',
    editAccount: 'Modify login account',
    eddAccount: 'Add login account',
    setTime: 'Set duration',
    associationTemp: 'Association template',
    loginAccount: 'Login account',
    username: 'user name',
    name: 'name',
    pass: 'password',
    phone: 'phone',
  }
};
